{
  "content": [
    {
      "path": "MSFSLayoutGenerator.exe",
      "size": 364544,
      "date": 132671122780000000
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/aircraft.cfg",
      "size": 1086,
      "date": 133839999004456069
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/model/model.CFG",
      "size": 298,
      "date": 133270042760000000
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/panel.PP-PTV/panel.cfg",
      "size": 200,
      "date": 133301362160000000
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/texture.PP-PTV/ATR_42_72_CABIN_DECALS_ALBD.PNG.DDS",
      "size": 22369796,
      "date": 133273964600000000
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/texture.PP-PTV/ATR_42_72_Cabin_decals_albd.png.DDS.FLAGS",
      "size": 21,
      "date": 133269326700000000
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/texture.PP-PTV/ATR_42_72_CABIN_DECALS_ALBD.PNG.DDS.json",
      "size": 144,
      "date": 133269326700000000
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/texture.PP-PTV/ATR_AIRFRAME_ENGINE_ALBD.PNG.DDS",
      "size": 22369796,
      "date": 133839995371619047
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/texture.PP-PTV/ATR_AIRFRAME_ENGINE_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133269500260000000
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/texture.PP-PTV/ATR_AIRFRAME_FUSELAGE_72_1_ALBD.PNG.DDS",
      "size": 22369796,
      "date": 133839999352715269
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/texture.PP-PTV/ATR_AIRFRAME_FUSELAGE_72_1_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133269500260000000
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/texture.PP-PTV/ATR_AIRFRAME_FUSELAGE_72_2_ALBD.PNG.DDS",
      "size": 22369796,
      "date": 133839999514996568
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/texture.PP-PTV/ATR_AIRFRAME_FUSELAGE_72_2_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133269500260000000
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/texture.PP-PTV/ATR_AIRFRAME_LIVERY_ATR_ALBD.PNG.DDS",
      "size": 65684,
      "date": 133269500260000000
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/texture.PP-PTV/ATR_AIRFRAME_LIVERY_ATR_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133269500260000000
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/texture.PP-PTV/ATR_AIRFRAME_LOD3_ALBD.PNG.DDS",
      "size": 4194452,
      "date": 133269500260000000
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/texture.PP-PTV/ATR_AIRFRAME_LOD3_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133269500260000000
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/texture.PP-PTV/ATR_AIRFRAME_LOD4_ALBD.PNG.DDS",
      "size": 1048724,
      "date": 133269500260000000
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/texture.PP-PTV/ATR_AIRFRAME_LOD4_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133269500260000000
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/texture.PP-PTV/ATR_AIRFRAME_LOD5_ALBD.PNG.DDS",
      "size": 262292,
      "date": 133269500260000000
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/texture.PP-PTV/ATR_AIRFRAME_LOD5_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133269500260000000
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/texture.PP-PTV/ATR_AIRFRAME_TAIL_72_ALBD.PNG.DDS",
      "size": 22369796,
      "date": 133839995965843576
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/texture.PP-PTV/ATR_AIRFRAME_TAIL_72_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133269500260000000
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/texture.PP-PTV/ATR_AIRFRAME_UNDERCARRIAGE_FRONT_ALBD.PNG.dds",
      "size": 22369796,
      "date": 133839996115436138
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/texture.PP-PTV/ATR_AIRFRAME_UNDERCARRIAGE_FRONT_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133269313160000000
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/texture.PP-PTV/ATR_AIRFRAME_WINGS_MIDDLE_72_ALBD.PNG.DDS",
      "size": 2097280,
      "date": 133269972980000000
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/texture.PP-PTV/ATR_AIRFRAME_WINGS_MIDDLE_72_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133269500260000000
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/texture.PP-PTV/ATR_AIRFRAME_WING_LEFT_72_ALBD.PNG.DDS",
      "size": 2796344,
      "date": 133269500260000000
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/texture.PP-PTV/ATR_AIRFRAME_WING_LEFT_72_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133269500260000000
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/texture.PP-PTV/ATR_AIRFRAME_WING_RIGHT_72_ALBD.PNG.DDS",
      "size": 2796344,
      "date": 133269500260000000
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/texture.PP-PTV/ATR_AIRFRAME_WING_RIGHT_72_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133269500260000000
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/texture.PP-PTV/texture.CFG",
      "size": 421,
      "date": 133270037820000000
    },
    {
      "path": "SimObjects/Airplanes/Microsoft_ATR_72_600_livery_PP-PTV/texture.PP-PTV/thumbnail.jpg",
      "size": 520989,
      "date": 133840005383889359
    }
  ]
}